@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; 	 font-family:Arial, Helvetica, sans-serif;}

img{border:none;}

.group:before, .group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
}

#wrapper{width:100%;}

#header{width:100%;
		height:125px;
		background:url(../images/header-bg.png) repeat-x;
}

.header{width:990px;
		margin:auto;
}
.logo{width:302px;
	  height:86px;
	  float:left;
	  margin-top:25px;
}


.menu{width:688px;
	  float:right;
}


.top-contact{width:600px;
			float:right;
}

.lic{background: url("../images/c-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
	margin-top:25px;
	margin-right:20px;
}



.lic2{background: url("../images/c-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    float: right;
    font-size: 20px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
	margin-top:25px;
	margin-right:7px;
}


.lic2 span{float: left;
    height: 25px;
    margin-right: 10px;
    margin-top: 6px;
    width: 25px;
			
}

.main-menu{width:688px;
		   float:left;
		   margin-top:20px;
}

.main-menu ul{list-style-type:none; margin:0; padding:0; float:right;
}
.main-menu ul li{height:28px; float:left;
				 background:url(../images/seprater.png) no-repeat right;
				 padding:0 9px;
}

.main-menu ul li:last-child{background:none;}

.main-menu ul li a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				   font-size:16px;
				   padding:0 15px;
				   color:#000;
				   text-decoration:none;
				   float:left;
				   height:31px;
				   line-height:27px;
}


.main-menu ul li a:hover, .active{background:url(../images/hover.png); padding:0 15px;
						 border-radius:5px;
						 color:#FFF !important;
}






#main-content{width:100%;
			  padding-bottom:10px;
			  float:left;
			  background-image:url(../images/content-bg.png);
			  background-repeat:repeat-x;
			  background-color:#fdfdfd;
			  box
}

.safety .content-main{background:none;}

.content-main{width:1002px;
			  background:url(../images/content-iner-bg.png) no-repeat;
			  margin:auto;
}

.content{width:950px;
		 background:#FFF;
		 margin:auto;
		 position:relative;
		 margin-top:-40px;
		 padding:0 15px;
		 
}

.safety .content{box-shadow:0 0 10px #8C8C8C;}





.box-1{width:222px;
	   background:url(../images/box-border.png) no-repeat right 10px;
	   float:left;
	   padding-right:8px;
	   margin-top:12px;
}



.box-1 h1{width:175px;
	   height:38px;
	   border-bottom: solid 1px #e0e0e0;
	   background:url(../images/h1-bg.png) no-repeat left top;
	   font-size:18px;
	   margin:0;
	   color:#1f88db;
	   line-height:38px;
	   padding-left:45px;
}



.box-img{width:216px;
		height:93px;
		border: solid 1px #d3d3d3;
		padding:2px;
		margin-top:9px;
}


.box-1 p{font-size:12px;
		 color:#000;
		 line-height:21px;
		 margin-top:15px;
}



.box-1 a{float:left;
		 width:96px;
		 height:26px;
		 background:url(../images/readmore.png) no-repeat;
		 margin-top:2px;
		 font-size:11px;
		 color:#666666;
		 font-weight:bold;
		 text-decoration:none;
		 line-height:26px;
		 text-indent:10px;
}



/*Box 2 start here*/







.box-2{width:222px;
	   background:url(../images/box-border.png) no-repeat right 10px;
	   float:left;
	   padding-right:8px;
	   margin-top:12px;
	   margin-left:10px;
}



.box-2 h1{width:175px;
	   height:38px;
	   border-bottom: solid 1px #e0e0e0;
	   background:url(../images/h1-bg.png) no-repeat left top;
	   font-size:18px;
	   margin:0;
	   color:#1f88db;
	   line-height:38px;
	   padding-left:45px;
}



.box-img{width:216px;
		height:93px;
		border: solid 1px #d3d3d3;
		padding:2px;
		margin-top:9px;
}


.box-2 ul{ margin:0; padding:0; list-style-type:none; margin-top:15px;}

.box-2 ul li{font-size:12px;
			 color:#000;
			 line-height:21px;
			 background:url(../images/box2-li-bg.png) no-repeat left center;
			 padding-left:13px;
}

.box-2 a{float:left;
		 width:96px;
		 height:26px;
		 background:url(../images/readmore.png) no-repeat;
		 margin-top:14px;
		 font-size:11px;
		 color:#666666;
		 font-weight:bold;
		 text-decoration:none;
		 line-height:26px;
		 text-indent:10px;
}







/*Box 3 start here*/







.box-3{width:222px;
	   background:url(../images/box-border.png) no-repeat right 10px;
	   float:left;
	   padding-right:8px;
	   margin-top:12px;
	   margin-left:10px;
}



.box-3 h1{width:175px;
	   height:38px;
	   border-bottom: solid 1px #e0e0e0;
	   background:url(../images/h1-bg.png) no-repeat left top;
	   font-size:18px;
	   margin:0;
	   color:#1f88db;
	   line-height:38px;
	   padding-left:45px;
}



.box-img{width:216px;
		height:93px;
		border: solid 1px #d3d3d3;
		padding:2px;
		margin-top:9px;
}


.box-3 ul{ margin:0; padding:0; list-style-type:none; margin-top:15px;}

.box-3 ul li{font-size:12px;
			 color:#000;
			 line-height:21px;
			 background:url(../images/aero.png) no-repeat left center;
			 padding-left:13px;
}

.box-3 a{float:left;
		 width:96px;
		 height:26px;
		 background:url(../images/readmore.png) no-repeat;
		 margin-top:35px;
		 font-size:11px;
		 color:#666666;
		 font-weight:bold;
		 text-decoration:none;
		 line-height:26px;
		 text-indent:10px;
}











/*Box 3 start here*/







.box-4{width:222px;
	   background:url(../images/box-border.png) no-repeat right 10px;
	   float:left;
	   padding-right:8px;
	   margin-top:12px;
	   margin-left:10px;
}



.box-4 h1{width:175px;
	   height:38px;
	   border-bottom: solid 1px #e0e0e0;
	   background:url(../images/h1-bg.png) no-repeat left top;
	   font-size:18px;
	   margin:0;
	   color:#1f88db;
	   line-height:38px;
	   padding-left:45px;
}



.box-img{width:216px;
		height:93px;
		border: solid 1px #d3d3d3;
		padding:2px;
		margin-top:9px;
}


.box-4 ul{ margin:0; padding:0; list-style-type:none; margin-top:15px;}

.box-4 ul li{color: #000000;
    font-size: 11px;
    line-height: 21px;
    margin-top: 4px;
    padding-left: 13px;
}


.box-4 .icon_mobile{margin-left:2px; margin-top:5px;}


.address{background:url(../images/address.png) no-repeat left 1px;
		padding-left:25px !important;
}

.phicon{background:url(../images/phicon.png) no-repeat left 1px;
		padding-left:25px !important;
		line-height:17px !important;
		height:18px;
		/*margin-top:11px;*/
}


.phicon-mobile{background:url(../images/mobile-icon.png) no-repeat left;
		padding-left:25px !important;
		line-height:17px !important;
		height:18px;
		margin-top:2px;
		background-position:3px;
}

.email{background:url(../images/email.png) no-repeat left 1px;
		padding-left:25px !important;
		line-height:12px !important;
		height:18px;
		margin-top:4px;
}

.email a{color:#000; text-decoration:none;}




.box-4 a{float:left;
		 width:154px;
		 height:27px;
		 background:url(../images/map.png) no-repeat;
		 margin-top:8px;
		 font-size:11px;
		 color:#666666;
		 font-weight:bold;
		 text-decoration:none;
		 line-height:26px;
		 text-indent:10px;
}



#footer{width:100%; height:98px; background:url(../images/footer-main.png) repeat-x bottom; float:left;}

.footer-main{width:100%; height:98px;
			 background:url(../images/footer-bg.png) no-repeat center top;
}


.footer{width:980px;
		margin:auto;
		margin-top:16px; 
}

.social{width:300px;
		float:left;
		background:url(../images/social-bg.png) no-repeat;
		height:70px;
		margin-top:7px;
}

.social span{float:left;
			 width:62px;
			 height:29px;
			 margin-top:38px;
}

.social span.fb{margin-left:45px !important;}

.footer-menu{width:400px;
			 margin:auto;
			 margin-top:30px;
}

.footer-menu ul{margin:0; padding:0; list-style-type:none;}

.footer-menu ul li a{font-size:13px;
					 float:left;
					 color:#000;
					 padding:0 8px;
					 height:13px;
					 border-right: solid 1px #404041;
					 line-height:13px;
					 text-decoration:none;
}

.footer-menu ul li:last-child a{border:none;}

.footer-menu ul li a:hover{text-decoration:underline; color:#FFF;}

.copyright{font-size:12px; color:#666666; margin-left:15px; margin-top:10px; float:left; }


.safety .content{margin-top:0 !important;}
.safety .content-main{margin-top:10px !important;}

.inner-banner {
    height: 274px;
    margin-top: 50px;
    width: 950px;
	margin:auto;
	margin-top:20px;
}


/*.safety #main-content{margin-top:-25px !important;}*/

.shadow {
    background: url("../images/shadow.png") no-repeat scroll center center transparent;
    height: 53px;
	margin:auto;
    width: 960px;
}




.content-left {
    float: left;
    margin: 0;
	padding:0;
    width: 655px;
}

.content-left h1 {
    background-image: url("../images/icn-logo.png");
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #BFBFBF;
    color: #C4902B;
    float: left;
    font-family: arial;
    font-size: 22px;
    font-weight: normal;
    height: 34px;
    margin: 0;
    padding: 4px 0 4px 38px;
    text-decoration: none;
    width: 615px;
}



.content-left ul{ margin:0; padding:0; list-style-type:none; margin-top:15px; float:left;}

.content-left ul li{font-size:12px;
			 color:#000;
			 line-height:21px;
			 background:url(../images/aero.png) no-repeat left center;
			 padding-left:13px;
}



.content-left p {
    color: #666666;
    float: left;
    font-family: arial;
    font-size: 12px;
    line-height: 22px;
    margin: 10px 0;
    padding: 0;
    text-decoration: none;
}



.content-right {
    background-image: url("../images/bg-sidebar.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    margin: 0;
    min-height: 514px;
    padding: 0 0 20px 30px;
    width: 246px;
}

.content-left h2 {
    color: #1F88DB;
    float: left;
    font-family: arial;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 0;
    padding: 0;
}



.addressess {
    float: right;
    width: 320px;
	margin-top:30px;
}

.icon_contact {
    background: url(../images/address2.png) no-repeat scroll left top transparent;
    padding-left: 24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:50px;
	margin-left:40px;
}

.adrs{
    color: #1F88DB !important;
    font-size: 20px !important;
    font-weight: bold !important;
    margin-top: 5px !important;
	width:320px !important;
	text-indent: 35px;
}


.icon_phone {
    background: url(../images/phoneicon2.png) no-repeat scroll left center transparent;
    margin-top: 11px;
    padding-left: 24px;
	font-size:12px;
	height:16px;
		margin-left:40px;
}


.icon_mobile {
    background: url(../images/mobile-icon.png) no-repeat scroll left center transparent;
    margin-top: 11px;
    padding-left: 24px;
	font-size:12px;
	height:16px;
	margin-left:40px;
	height:22px;
	line-height:20px;
}


.icon_email {
    background: url(../images/email.png) no-repeat scroll left center transparent;
    margin-top: 11px;
    padding-left: 24px;
	font-size:12px;
		margin-left:40px;
}


.contact_form ul li{background:none !important; line-height:normal !important;}




















